WordPress 4.1.1, una actualización de seguridad necesaria
Ildefonso Gómez hace 4 meses

WordPress 4.1.1, una actualización de seguridad necesaria

Wordpress, el conocido CMS, se actualiza a la versión 4.1.1, solucionando un problema de seguridad grave e implementando nuevas características. Se trata de una actualización necesaria que recomendamos instalar a la mayor brevedad posible. No descartéis que haya nuevos parches próximamente.